
/* Logo principale */
@media (min-width: 992px) 
{
	.mainLogo { position: absolute; top: 8px; left: 10px; height: 78px; }
}
 
@media (min-width: 737px) and (max-width: 991px)
{
	.mainLogo { position: absolute; top: 10px; left: 10px; height: 50px; }
}  

/* Produzione */
.rotatingPost { transition-duration: 0.4s; }
.rotatingImage { transition-duration: 0.4s; }
/*
@media (min-width: 992px) 
{
	.rotatingPost:hover { 
		-webkit-transform: rotate(-10deg);
		-moz-transform: rotate(-10deg);
		-ms-transform: rotate(-10deg);
		-o-transform: rotate(-10deg);
		transform: rotate(-10deg);
	}
	.rotatingImage:hover { 
		-webkit-transform: rotate(-20deg);
		-moz-transform: rotate(-20deg);
		-ms-transform: rotate(-20deg);
		-o-transform: rotate(-20deg);
		transform: rotate(-20deg);
	}
	.contactList1:hover { 
		-webkit-transform: rotate(-10deg);
		-moz-transform: rotate(-10deg);
		-ms-transform: rotate(-10deg);
		-o-transform: rotate(-10deg);
		transform: rotate(-10deg);
	}
	.contactList2:hover { 
		-webkit-transform: rotate(10deg);
		-moz-transform: rotate(10deg);
		-ms-transform: rotate(10deg);
		-o-transform: rotate(10deg);
		transform: rotate(10deg);
	}
}
*/
.imageLink { width: 100%; background-size: cover; border-radius: 5px; background-position: center; }
.subDivImageLink { text-shadow: 2px 2px #222; border-radius: 5px; transition-duration: 0.2s; background-color: rgba(0, 0, 0, 0.3); padding: 70px 10%; font-size: 40px; color: white; line-height: 55px; text-align: center; font-weight: bold; }
.subDivImageLink:hover { font-size: 45px; }
.banner { font-weight: bold; font-size: 35px; color: white !important; text-align: center; padding: 60px 0px !important; background-size: cover; background-position: center; background-attachment: fixed; }

/* Catalogo standard */
.firstPar { padding-top: 0px !important; }
.coloredWrapper * { color: white !important; }

.staffBox { width: 100%; background-position: center; background-size: cover; }
.staffBoxFiller { height: 300px; }
.staffBoxText { background-color: rgba(255, 255, 255, 0.8); padding: 10px 0px; font-weight: bold; text-align: center; }
.staffBoxName { height: 35px; line-height: 35px; font-size: 30px; }
.staffBoxContact1 { height: 30px; line-height: 30px; font-size: 20px; }
.staffBoxContact2 { height: 30px; line-height: 30px; font-size: 17px; }

/* Footer */
.contactList { font-weight: bold; border-radius: 5px; transition-duration: 0.4s; color: white; font-size: 20px; text-align: center; padding: 15px; background-color: orange; margin: 0px 0px 20px 0px !important; }
.contactList:hover { background-color: #ed7b1e; }
#footer-wrapper * { color: white; }
#footer-wrapper { 
	/* Permalink - use to edit and share this gradient: https.//colorzilla.com/gradient-editor/#45484d+0,000000+100 */
	background: #45484d; /* Old browsers */
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.stendardo
{
	height: 600px;
	background-size: cover;
	background-position: center;
}

.wrapperStendardo
{
	padding: 0px !important;
}

.scatolePronte .post
{
	background-color: white; 
	padding: 20px !important; 
	text-align: center;
}

.scatolePronte .firstPar
{
	margin-bottom: 20px; 
}









